@charset "utf-8";
/* CSS Document */

/* @group General */

html { overflow-y: scroll; }

body {
	color: #CCC;
    font: normal 12px/16px Georgia, "Times New Roman", Times, serif;
	background: #000000;
}

#page {
	background: url('../img/bkg_top.jpg') repeat-x center top;	
}

.page {
	margin: 0 auto;	
	width: 980px;
}

.inner {
	width: 950px;
}

/* @end */


/* @group Header */

#headerstretch {
	width: 100%;
}

#logo {
	float: left;
	margin-left: 267px;
	margin-bottom: 39px;	
}

#languages {
    float: right;
    margin-right: -55px;
    margin-top: 150px;	
	color: #ffffff;
    font: normal 13px/14px Georgia, "Times New Roman", Times, serif;
	text-decoration: none;	
}

#languages a img {
	float: left;
	margin-top: -3px;
	margin-right: 5px;
	text-decoration: underline;	
}

#languages a {
	float: left;
	margin-left: 10px;	
	color: #ffffff;
    font: normal 13px/14px Georgia, "Times New Roman", Times, serif;
}

#languages a.active {
	text-decoration: underline;
}

#languages a:hover {
	color: #e60c80;
    font: normal 13px/14px Georgia, "Times New Roman", Times, serif;
}

/* @end */

/* @group Navigation */

nav {
	float: left;
	width: 100%;	
	height: 59px;
/*	background: url('../img/nav_background.png');	 */
}
nav ul {
	padding-left: 362px;
}

nav ul li {
	float: left;	
}

nav ul li.item1 {
	padding-top: 8px;
}

nav ul li.item2 {
	padding-top: 8px;
}

nav ul li.item3 {
	padding-top: 8px;
}

nav ul li.item4 {
	padding-top: 8px;
}

nav ul li.item5 {
	padding-top: 8px;
}

nav ul li.item6 {
	padding-top: 8px;
}

nav ul li.item7 {
	padding-top: 8px;
}

nav ul li {
	padding-top: 8px;
}

nav ul li.last {
	background: none;
}

nav ul li a {
	color: #ffffff;
	font: normal 23px/24px "Headline_One", Georgia;
	text-transform: normal;	
	/* text-shadow: 1px 1px 1px #2d2e2f; */
	text-decoration: none;
	display: block;
	padding: 13px 25px;
}

nav ul li a:hover {
	color: #e60c80;
	font: normal 23px/24px "Headline_One", Georgia;
	text-transform: normal;	
	/* text-shadow: -1px -1px 1px #2d2e2f; */
	text-decoration: none;
}

nav ul li.active {
	background: url(../img/nav_arrow_active.png) no-repeat 0 12px #595959;
}

nav ul li a.active {
	color: #f6d71b;
	text-shadow: none;	
	text-decoration: underline;
}

nav ul li ul {
	display: none;
}

nav ul li.active ul {
	display: block;
}

nav ul li.active ul li {	
	background: #f7f7f7;
}

nav ul li.active ul li a {
	margin-left: 10px;
	color: #767371;	
}

nav ul li.active ul li a:hover {
	margin-left: 10px;
	color: #767371;
	text-decoration: underline;
	cursor: pointer;		
}

nav ul li.active ul li.active a {
	margin-left: 10px;
	color: #20599A;	
}

nav ul li.active ul li.active a:hover {
	text-decoration: none;
	cursor: default;
}

/* @end */

/* @group Article */

#contentstretch {
	float: left;
	width: 100%;
	margin-top: 190px;	
	margin-bottom: 100px;
	
}

#contentwrapper {}

#content {
	float: left;
	width: 70%;	
}


article header {
	text-align: center;
	padding-bottom: 15px;
	margin-bottom: 20px;
/*	background: url('../img/splitter_line_content.png') no-repeat bottom left; */
}

article header h1 {
	color: #e60c80;
	font: 48px/48px "Headline_One", Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	text-shadow: 1px 1px 1px #000;	
}


article header h2 {
	color: #cccccc;
	font: 36px/36px "Headline_One", Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	text-shadow: 1px 1px 1px #000;		
}

article header h3 {
	color: #E60C80;
	font: 28px/36px "Headline_One", Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	text-shadow: 1px 1px 1px #000;		
}

article {
	float: left;
	width: 70%;
	margin-right: 5%;
}

.fullcontent {
	width: 100%;
}

article p {
    font: normal 13px/23px Georgia, "Times New Roman", Times, serif;
	margin-bottom: 8px;
}

article em {
	color: #f6d71b;	
	font-style: italic;
}

article h3 {
	display: inline-block;
	margin-bottom: 8px;	
	color: #f6d71b;
	font: bold 15px/21px Georgia, "Times New Roman", Times, serif;
}


article h3 a {
	display: inline-block;
	margin-bottom: 8px;	
	color: #f6d71b;
	font: bold 15px/21px Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
}

article a,
article p a {
	color: #e60c80;
	font: normal 12px/18px Georgia, "Times New Roman", Times, serif;
}

article p.small {
	font-size: 11px;
}

article .blockimage{

}

article .mainimage{
	margin-top: -140px;
	position: relative;
	z-index: -1;
}


article .calloutimage{
	position:absolute;
	top: 520px;
}

article .textblock .images {
	float: left;
	margin-right: 15px;	
	margin-bottom: 20px;	
}

article .textblock .images img {
	display: block;
}

article .textblock .videos {
	float: left;
	margin-right: 15px;	
	margin-bottom: 20px;	
}

article .textblock h4 {
	color: #F6D71B;
	font: bold/italic 12px/16px Georgia, "Times New Roman", Times, serif;	
	margin-bottom: 5px;	
}

article .disclaimer .textblock p {
	color: #cccccc;
	font: normal 11px/15px Georgia, "Times New Roman", Times, serif;
	margin-bottom: 15px;	
}

article section .textblock {
	width: 100%;
	display: inline-block;
	margin-top: 15px;	
	margin-bottom: 15px;	
}
article section.home .textblock {
	text-align: center;
}

article section.home .sponsorslist .textblock {
	width: 100%;
	position:relative;
	margin-top: 0;
}

article .index .textblock {
	display: block;
}

article .flip {
	width: 100%;
	height: 40px;
	padding-top: 30px;
	background: url('../img/splitter_line_full.png') no-repeat top left;	
}
article .flip .text {
	display: inline-block;
	margin-right: 5px;
	color: #999;	
	font: normal 16px/16px "Pagination", Georgia, "Times New Roman", Times, serif;		

}
article .flip .pages {
	display: inline-block;	

}
article .flip a,
article .flip span {
	padding: 0 10px;
	border-right: 1px solid #F6D71B;
	color: #F6D71B;
	font: normal 21px/16px "Pagination", Georgia, "Times New Roman", Times, serif;		
	text-decoration: none;
}
article .flip span {
	color: #E60C80;
}
article .flip a:last-child,
article .flip span:last-child {
	border-right: none;
}
article .flip a.active {
	color: #999999;
}
article .flip a.last {
	border-right: none;
}

article .empty {
	color: #E60C80;
}

article .sort {
	width: 100%;
	height: 40px;
	background: url('../img/splitter_line_content.png') no-repeat center 22px;	
}

article .sort .column {
	color: #E60C80;
	font: normal 12px/16px Georgia, "Times New Roman", Times, serif;
}

article section .artists {
	width: 100%;
	display: inline-block;
	margin-top: 0;
	margin-bottom: 7px;
	padding-bottom: 10px;
	padding-top: 0;
	width: 100%;
	background: url('../img/splitter_line_dotted_content.png') no-repeat center 25px;	
}
article section #artistList .artists:last-child {
	background: none;	
}

article .schedule { margin-bottom: 20px; }
article .schedule .textblock {
	margin-top: 0px;
	padding-top: 3px;
	height: 30px;
	width: 100%;
	background: url('../img/splitter_line_dotted_content.png') no-repeat center 22px;	
}

article .sort .column,
article .artists .column,
article .schedule .column {
	width: 70%;
	display: inline-block;
	vertical-align: top;
}
article .artists .studio,
article .schedule .start {
	color: #F6D71B;
}
article .sort .studio,
article .artists .studio {
	width: 30%;
	padding-right: 3%;
}
article .sort .country,
article .artists .country { width: 7%; }
article .sort .zipcode,
article .artists .zipcode { width: 7%; }
article .sort .city,
article .artists .city { width: 25%; }
article .sort .web,
article .artists .web { width: 25%; }
article .artists .web a {
	color: #CCCCCC;
	padding: 0 0 5px;
	display: block;
	font: normal 12px/16px Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
}
article .sort .start,
article .schedule .start,
article .schedule .placement_de,
article .schedule .placement_en {
	width: 15%;
}
article .sort .act,
article .schedule .act
article .schedule .contestType {
	width: 84%;
}

article .artists img.artistList_countryImage {
	position: relative;
	top: -2px;
}

article .date h3 {
	color: #E60C80;
	font: bold 15px/21px Georgia, "Times New Roman", Times, serif;	
	margin-bottom: 10px;
}


article .form h3 {
	display: inline-block;
	margin-bottom: 8px;	
	color: #e60c80;
	font: bold 15px/21px Georgia, "Times New Roman", Times, serif;
}



/* @end */

/* @group Article List */

article .nav { 
	width: 100%;
	display: inline-block;
}
article .nav ul {
	display: inline-block;	
	margin: 0 0 40px 0;
	padding: 0;
	list-style: none;
}

article .nav ul li {
	float: left;
	margin-right: 30px;	
	list-style: none;	
}

article .nav ul li a {
	color: #999999;
	font: bold 15px/24px Georgia, "Times New Roman", Times, serif;
	text-transform: normal;	
	text-decoration: none;
	display: block;
	padding: 10px 0;
}

article .nav ul li a:hover {
	text-decoration: underline;
}

article .nav ul li a {

}

article .nav ul li a img {
	float: left;
	margin-right: 6px;
}
/*
article .nav ul li a.active img {
	background-position: -28px 0;
}*/

article .nav ul li a.active {
	color: #F6D71B;
	font: bold 15px/24px Georgia, "Times New Roman", Times, serif;
	text-transform: normal;	
	text-decoration: underline;	
}

article ul,
article ol {
	margin: 10px 0;
	padding-left: 20px;
}

article ul li {
	list-style: square inside none;
}

article ol {
	margin-left: 20px;
}
article ol li {
	list-style: decimal outside none;
}

article a#orderButton {
	display: block;
	width: 216px;
	height: 60px;
	margin: 5px 0 20px;
	background: url("../img/btn_ticketOrder.png") no-repeat 0 0;	
}
article a#orderButton:hover {
	background-position: -216px 0;
}
article a#orderButton.en {
	display: block;
	width: 216px;
	height: 60px;
	margin: 5px 0 20px;
	background: url("../img/btn_ticketOrder_en.png") no-repeat 0 0;	
}
article a#orderButton.en:hover {
	background-position: -216px 0;
}

/* @end */

/* @group reviews */

article ul#reviews {
	margin: 0 0 20px 0;
	padding: 0;
	display: inline-block;
}

article ul#reviews li {
	margin-right: 30px;
}

article ul#reviews li a {
	color: #999999;
	font: bold 15px/24px Georgia, "Times New Roman", Times, serif;
	text-transform: normal;	
	text-decoration: none;
	display: block;
	padding: 10px 0;
}

article ul#reviews li a:hover {
	text-decoration: underline;
}

article ul#reviews li a.active {
	color: #e60c80;
	text-decoration: underline;	
}

article ul#reviews li a img {
	float: left;
	margin-right: 6px;
}

/* @end */

/* @group Gallery */

article .galleryrow {
	display: block;
	padding: 30px;
	background: url('../img/splitter_line_full.png') no-repeat top left;
	/*margin-bottom: 30px;*/
}


article .gallerybox {
	position: relative !important;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin-right: 19px;
}

article .gallerybox .top {
	position: absolute;
	width: 160px;
	height: 30px;
}

article .gallerybox .bot {
	position: absolute;
	width: 160px;
	height: 30px;
}
article .gallerybox a { position: relative; overflow: hidden; display: block; }
article .gallerybox a img { top:-13px; background:url('../img/crop.png') no-repeat 0 -50px; }

article .last {
	margin: 0;
	padding: 0;
}

/* @end */


/* @group Aside */

aside {
	float: right;
	position: relative;
	width: 25%;
}

aside section .box {
	margin-bottom: 20px;
}

/* @end */

/* @group Footer */

#footerstretch {
	clear: both;
	padding-bottom: 50px;
	width: 100%;
	min-height: 332px;	
	background:#000000 url('../img/bkg_footer.jpg') no-repeat center top;

}

footer {
	margin: 0 auto;
	padding-top: 115px;
}

#copyright {
	float: left;	
	width: 33%;
	font: normal 11px/18px Georgia, "Times New Roman", Times, serif;	
}

#footernav,
#socials {
	float: left;
	width: 17%;	
}

#footerinfo {
	float: left;
	width: 33%;	
}

#footerinfo,
#footerinfo a {
	color: #000000;
	font: normal 13px/18px Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight:bold;
}

#footerinfo a:hover { text-decoration: underline; }

footer h5 {
	color: #000000;
	font: normal 13px/18px Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	margin-bottom: 5px;	
}


footer #sponsors {
	float: left;
	margin-top: 10px;
	padding-top: 25px;
/*	background: url('../img/splitter_line_full.png') no-repeat 0px 0px;	*/
}

footer #sponsors h5 {
	color: #CCC;
	font: normal 13px/18px Georgia, "Times New Roman", Times, serif;
}

footer #sponsors a {
	color: #e60c80;
	font: normal 11px/18px Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
}

footer #sponsors .block {
	float: left;
	margin-right: 20px;	
}

footer .box img {
	float: left;
	margin-right: 5px;	
}

footer .box a {
	color: #CCC;
	font: normal 11px/18px Georgia, "Times New Roman", Times, serif;
	text-decoration: none;	
	margin-bottom: 5px;	
}

footer .box a:hover {
	text-decoration: underline;	
}

footer ul {}

footer ul li {
	margin-bottom: 2px;
}

footer ul li.last {
	border-right: none;
}

footer ul li a { 
	color: #CCC;	
	font: normal 11px/18px Georgia, "Times New Roman", Times, serif;	
	text-decoration: none;
}

footer ul li a:hover { 
	text-decoration: underline; 
}

/* @end */

/* @group Clearfix */

.clearfix:before {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#languages, #footernav {
	display: none;
}

/* @end */